var express = require("express");
var router = express.Router({ mergeParams: true });


router.get("/privacy_policy", function (req, res) {
    res.render("legal/privacy_policy");
});

router.get("/terms_of_use", function (req, res) {
    res.render("legal/terms_of_use");
});

module.exports = router;